test-cloud
latest
false
- 入门指南
- 身份验证
- 作用域和权限
- 平台管理 API
重要 :
新发布内容的本地化可能需要 1-2 周的时间才能完成。

Test Cloud API 指南
上次更新日期 2026年4月7日
获取组织访问策略
检索特定组织的访问策略中定义的所有实体。
Endpoint
GET /api/PartitionAccessPolicy/{partitionGlobalId}
请求标头
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
参数
| 名称 | 类型 | 位置 | 必填 | 描述 |
|---|---|---|---|---|
partitionGlobalId | GUID | 路径 | 是 | 组织的全局标识符。有关检索partitionGlobalId的步骤,请参阅检索分区全局 ID 以供 API 使用 |
响应
200 OK
[
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"name": "Engineering Team",
"type": "Group",
"directoryId": "750e8400-e29b-41d4-a716-446655440000"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"name": "john.doe@company.com",
"type": "User",
"directoryId": "750e8400-e29b-41d4-a716-446655440000"
}
]
[
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"name": "Engineering Team",
"type": "Group",
"directoryId": "750e8400-e29b-41d4-a716-446655440000"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"name": "john.doe@company.com",
"type": "User",
"directoryId": "750e8400-e29b-41d4-a716-446655440000"
}
]
请求示例
[
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "cdc34b5b-77d2-4ae1-9744-209d21ce557d",
"name": "Automation Users",
"email": null,
"displayName": "Automation Users"
},
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
"name": "Administrators",
"email": null,
"displayName": "Administrators"
}
]
[
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "cdc34b5b-77d2-4ae1-9744-209d21ce557d",
"name": "Automation Users",
"email": null,
"displayName": "Automation Users"
},
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
"name": "Administrators",
"email": null,
"displayName": "Administrators"
}
]
错误响应
401 Unauthorized:身份验证令牌缺失或无效403 Forbidden:权限不足(不在管理员组中或缺少所需作用域)404 Not Found:组织不存在